RubyGems Navigation menu

aws-sdk-autoscaling 1.108.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.109.0 - June 05, 2024 (186 KB)
  2. 1.108.0 - May 13, 2024 (186 KB)
  3. 1.107.0 - April 25, 2024 (186 KB)
  4. 1.106.0 - April 16, 2024 (186 KB)
  5. 1.105.0 - March 01, 2024 (185 KB)
Show all versions (123 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b2bad536b9bd8e9fdb04a6333e87f4a4a81ed4a3ed9d3a61e859fc2fb3b07d31

Total downloads 83,394,325

For this version 140,033

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: